[Question] TX1 isn't compatible with some L4T versions ?

Dears,

i’m wondering if the jetson TX1 isn’t compatible with some versions of L4T ?

as shown in the next image , the processor details is totally empty ! , i installed it serveral times but it makes no sense at all.

I’m not sure what is going on there, but JTX1 is compatible with L4T R23.x and R24.x (the 64-bit kernel versions). JetPack so far is compatible with x86_64 Ubuntu 14 (soon Ubuntu 16). In the image above the processor is not listed, but it seems Ubuntu is installed. Whatever is going on, Ubuntu is running there, so it must be compatible…the app not showing processor is what is odd.